Subject: Re: [its] What do we need to make ITS WG go forward?

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 13 Mar 2013 19:51:59 +0100

Le 28/01/2013 19:29, Stan Ratliff (sratliff) a écrit :
>
> On Jan 28, 2013, at 1:27 PM, Abdussalam Baryun wrote:
>
>>>> I think names of groups don't matter it is the effort and
>>>> welling of participants that make the change in technology,
>>>
>>> We agree there - the name of the group doesn't matter. I'm basing
>>> my opinion on the work to be done - ITS and MANET are operating
>>> in the same general solution space. To create a separate group is
>>> to invite the same types of issues that MANET has with ROLL (e.g.
>>> when is a sensor net a MANET?).
>>>
>>
>> I don't think that ITS is a general solution, it is specific like
>> ROLL. However, I like to see all participants of ITS what they
>> think also. In my opinion that MANET WG is not ready yet, it is
>> very difficult to move things there, because there works purpose
>> are fiting many situations and scenarios. Which I like, but also
>> feel that this WG is needed.
>
> OK, we disagree. Like you, I await other opinions.

YEs, me too.

Let me follow up with a separate email about MANET protocols and n-hop
vehicular communications.

Alex

> Stan